#q1-head {
  height: 800px;
  width: 100%;
}

.kainwong {
  position: absolute;
  overflow: hidden;
  z-index: -400;
  top: 0px;
  width: 100%;
  height: 1080px;
}

.myvid {
  position: absolute;
  top: -125px;
  left: 0;
  min-width: 1920px;
  min-height: 100%;
  width: 100%;

  z-index: -200;
  background-color: #000;
  /*overflow: hidden;*/
}


.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    pointer-events: none;
    opacity: 0.5;
    background-repeat: repeat;
    height: 955px;
}


.video-text {
  position: absolute;
  top: 160px;
  /*left: 43%;*/
  text-align: center;
  color: white;
  width: 100%;
}

.video-text h2 {
  font-family: "Time New Roman", Times, serif;
  font-style: italic;
  font-size: 60px;
}

.video-text p {
  /*font-family: Arial, Helvetica, sans-serif;*/
  /*font-family: "Time New Roman", Times, serif;*/
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 100;
}


.kain {
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
  position: absolute;
  /*top: 670px;*/
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 400;
  /*padding-bottom: 22px;*/
}

.kain2 {
  position: absolute;
  /*top: 670px;*/
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 400;
  /*padding-bottom: 22px;*/
}

.kain2 a {
  cursor: pointer;
  opacity: 0;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}

.kain2 a:hover {
  opacity: 1;
}




div#wrapperHeader {
  width:100%;
  /*height;200px;*/ /* height of the background image? */
  height: 300px;
  /*background:url(images/header_slides_01-min.jpg) repeat-x 0 0;*/
  /*background:url(../images/header_slides_01-min.jpg) no-repeat top center;*/
  text-align:center;
}

div#wrapperHeader div#header {
  /*width:1000px;*/
  /*height:435px;*/
  height: 75px;
  margin:0 auto;
}




div#wrapperHeader div#header-strip02 {
  height: 80px;
  /*width: 323.33px;*/
  width: 970px;
  /*width: 100%;*/
    background-color: white;
    opacity: 0.8;
    color: #4D2D0F;
    /*line-height: 80px;*/
    padding-top: 30px;
}


div#wrapperHeader div#header-strip03 {
  height: 80px;
  width: 970px;
  /*width: 100%;*/
    background-color: rgba(180, 155, 105, 0.55);
    opacity: 0.8;
    color: black;
    padding-top: 30px;
}



div#wrapperHeader div#q1-strip {
  /*margin: auto;*/
  /*position: absolute;*/
  margin: auto;
    /*width: 60%;*/
    width: 970px;
    /*top: 800px;*/
    /*border: 3px solid #73AD21;*/
    /*padding: 10px;*/
}

#section02 {
  position: absolute;
  top: 960px;
}


/*.abc {

}
*/





@media (max-width: 992px) {


  .video-text {
    /*position: absolute;*/
    /*top: 160px;*/
    /*left: 26%;*/
    /*text-align: center;*/
    /*color: white;*/
  }

  div#wrapperHeader div#header-strip02 {
    height: 80px;
    /*width: 194px;*/
    width: 100%;
      background-color: white;
      opacity: 0.8;
  }

  div#wrapperHeader div#header-strip03 {
    height: 80px;
    /*width: 194px;*/
    width: 100%;
      background-color: rgba(180, 155, 105, 0.55);
      color: black;
      opacity: 0.8;
  }

  div#wrapperHeader div#q1-strip {
    margin: auto;
      width: 100%;
  }
}